{
  "title":"MIT14_41F10_rec12.pdf",
  "description": "This resource contains information about hyperbolic discounting example. ",
  "file": "/courses/14-41-public-finance-and-public-policy-fall-2010/fb8c23d33328ecea1e89b3df6aed6c85_MIT14_41F10_rec12.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
